/*
 Theme Name:     Divi Child
 Theme URI:      https://www.AWebLife.com/
 Description:    A Divi Child Theme
 Author:         Scott Malouin
 Author URI:     https://www.aweblife.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


body, h2, h3, h4, .small_body{
  font-family: 'museo-sans', Helvetica, Arial, Lucida,sans-serif !important;
}
body{
  font-size: 18px;
  line-height:32px;
  font-weight: 300;
}

h1{
  font-family: 'Oswald', Helvetica, Arial, Lucida,sans-serif !important;
  font-size: 60px;
  line-height:73px;
}

h2{
  font-size: 35px;
  line-height:45px;
  font-weight: 700;
}
h3{
  font-size: 25px;
  line-height:33px;
  font-weight: 700;
}
h4{
  font-size: 25px;
  line-height:33px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.entry-content table:not(.variations){ border: none; }
.entry-content tr td{ border-top: none; }

.small_body{
  font-size: 16px;
  line-height:25px;
  font-weight: 300;
}


.et_mobile_menu li a:hover, .nav ul li a:hover {
    color: #2EAAE1 !important;
    opacity: 1 !important;
}

.call_out{
  font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
  font-size: 30px;
  line-height:40px;  
}


.style_button{
  padding: .3em 1em !important;
  background:#fff !important;
  color:#48256f !important;
  border: solid 2px #48256f !important;
  font-family: 'museo-sans', Helvetica, Arial, Lucida,sans-serif;
}
.style_button:hover{
  background:#48256f !important;
  color:#fff !important;
}
.style_button:after{ 
  opacity:0 !important;
}

/* FOR MOBILE MENU ------------------------------------------ */
.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 7px;
}

.et_mobile_menu{
  border-top:3px solid #1e1e1e;
  left: -13%;
  padding: 5% 12% 8%;
  width:127%;
}
.mobile_menu_bar:before {
    content: "\61";
    font-size: 49px;
}
.et_mobile_menu li a{
  font-weight:500;
  font-size:20px;
  line-height:24px;
  margin: 11px 0;
}
#main-header .et_mobile_menu {
    background-color: #1e1e1e!important;
}
#main-header #et_search_icon:before {
   top: 6px;
}
#top-menu .memberslink, #mobile_menu .memberslink > a{
    border: solid 2px #FFF;
    display:inline-block; 
    padding-right:10px !important;
    margin-left: 10px;
}
#main-header #et_search_icon:before {
   top: 6px;
}
#top-menu .memberslink:hover > a, #top-menu .memberslink:hover, #mobile_menu .memberslink > a:hover, #mobile_menu .memberslink:hover{
    background: #fff;
    color: #1e1e1e !important;
    opacity: 1;
}
#top-menu .memberslink .sub-menu{ margin-left: -3px!important; }
#top-menu-nav .sub-menu .sub-menu{ margin-left: 0 !important; }

#top-menu li{padding-right: 0!important; }
#top-menu li a{padding: 10px 15px!important; }
#top-menu li li a{padding: 10px 0!important;}

/* FOR PAGES WITHOUT HEADER IMAGE --------------------------------------------------------------------- */
#headerspot{ 
  position:absolute;
  height:71px;
  width:100%;
  background:#1e1e1e;
  z-index: 1;
}


/* FOR TOP MENU & MOBILE MENU & SOME PAGE HEADER BACKGROUNDS ------------------------------------------ */
.page-template-default #main-header, .single-post #main-header, .page-template-page-people #main-header, .single-people #main-header, .post-type-archive-tribe_events #main-header, .tribe_events-template-default #main-header,
.no-customize-support #main-header, .page-template-page-legal-business #main-header, .page-template-page-events #main-header, .page-template-page-faqs #main-header, .search #main-header, .error404 #main-header{ background-color:#1e1e1e; }

.no-customize-support #main-header a{ color:#fff; }

@media (max-width: 1230px) {
 	#et_mobile_nav_menu { display: block; }
	#top-menu { display: none; }
 }
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 23px;
    padding-bottom: 10px;
}
@media (min-width: 981px){
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
    	padding-top: 8px;
	}
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    right: -3px;
    top: 8px;
}
#top-menu .sub-menu{
  background: #1e1e1e !important;
  border-top: 0 !important;
  margin-left:12PX !important;
}


/* FOR SEARCH BOX  --------------------------------  */
.et_pb_search input.et_pb_s { 
  font-size: 16px; 
}
.et_pb_search{
  border: none; 
  background: #F6F6F6;
  font-size:16px;
}
.ds-icon-search {
  color:#1e1e1e;
  border-radius: 0;
}

.ds-icon-search input.et_pb_searchsubmit,
.widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}
.ds-icon-search input.et_pb_s,
.widget_search input#s {
    padding-right: 55px !important;
}
.ds-icon-search .et_pb_searchform:before,
.widget_search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 15px;
    padding: 5px 15px;
}

/* FOR PEOPLE PAGES HOVER AFFECT --------------------------------------------------------*/


/* PEOPLE PAGES  */
#memberlist .hovershow .et_pb_divider_hidden{
  background-position: 50% 0;
}



/* EVENTS PAGE ---------------------------------------------------------------------------- */
.post-type-archive-tribe_events #et-main-area { margin-top:50px; }
.tribe_events-template-default #et-main-area { margin-top:100px; }
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-wrapper, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-title {
    margin: 0;
}
.tribe-events-calendar-list__event-datetime-wrapper{ 
  font-style:italic;
  padding: 0 !important;
  
}

/* EVENTS SINGLE PAGE ----------------------------------------------------------------------- */
.tribe-events-before-html h1{
    font-family: 'Oswald', Helvetica, Arial, Lucida,sans-serif !important;
    font-size: 60px !important;
    line-height:73px !important;
    font-weight:500;
}
.tribe-events-notices{
    background-color: #2EAAE1;
    border: solid 1px #2EAAE1;
    color:#fff;
    border-radius:0;
    text-shadow:none;
    margin-bottom: 50px;
}
.tribe-events-single-event-title{
    font-family: 'museo-sans', Helvetica, Arial, Lucida,sans-serif !important;
    font-size: 35px;
    line-height:45px;
    font-weight: 700;
}
.tribe_events .tribe-event-date-start, .tribe_events .tribe-event-time, .tribe_events .tribe-events-content, .tribe-events-meta-group-details dt, .tribe-events-meta-group-details dd {
    font-family: 'museo-sans', Helvetica, Arial, Lucida,sans-serif !important;
    font-size: 18px;
    line-height:32px;
    font-weight: 300;
}
.single-tribe_events .tribe-events-event-image { display: none; }
.tribe_events .envira-gallery-wrap{ margin-top:40px; }
.tribe_events .envira-gallery-image{ padding:5px !important; }

.single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical{ color: #2f1d92; }

.single-tribe_events .tribe-events-event-meta{
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    border-radius: 0;
}

.tribe-events-single-section-title{
    font-family: 'museo-sans', Helvetica, Arial, Lucida,sans-serif !important;
    font-size: 25px;
    line-height:33px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper{
    margin-bottom: 0;
    width: 37.5%;
    text-align: center;
    height: 100%;
    max-height: 70px;
    position: relative;
}
.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper img{
    max-width: 100%;
    width: 230px;
    height: 140px;
    object-fit: contain;
    position: absolute;
}

@media (max-width: 767px){
  body.post-type-archive-tribe_events.tribe-theme-divi .tribe-events .tribe-events-calendar-list__event-featured-image-wrapper{ max-height:140px; }
  body.post-type-archive-tribe_events.tribe-theme-divi .tribe-events .tribe-events-calendar-list__event-featured-image-wrapper img{ position:relative; }
}
